unable to run aero glass

RESOLVED INVALID

Status

()

RESOLVED INVALID
8 years ago
5 years ago

People

(Reporter: ssavage950, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.0.19) Gecko/2010031422 Firefox/3.0.19
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.0.19) Gecko/2010031422 Firefox/3.0.19

I am running firefox 3.0.19 and can not download or run aero glass. I do not know if it is plug in problem or other configuration problem

Reproducible: Always

Comment 1

8 years ago
Can you upgrade to a later version (3.6.8 ?). Firefox 3.0.19 is a very old version. As far as I know, 3.5.11 is the oldest supported version.
What do you mean by "aero glass"? Is it a theme? Update to 3.6.8 and retest.

Comment 3

8 years ago
not a bug in Firefox.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.